=== debian/control ===
Source: node-stringstream
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Rushikesh Bhadane <bhadane1997rushi@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/mhart/StringStream#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-stringstream.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-stringstream.git

Package: node-stringstream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Encode and decode streams into string streams
 No need to deal with `setEncoding()` weirdness, just compose streams
 like they were supposed to be!
 .
 Also deals with `base64` output correctly by aligning each emitted data
 chunk so that there are no dangling `=` characters.
 .
 This library is a dependency of request, the simplest way possible to make
 http calls.
 .
 Node.js is an event-based server-side JavaScript engine.
