=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: node-stringstream
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Rushikesh Bhadane <bhadane1997rushi@gmail.com>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11)
  , nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/mhart/StringStream#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-stringstream.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-stringstream.git
+Vcs-Git: https://salsa.debian.org/git/pkg-javascript/node-stringstream.git
+Vcs-Browser: https://salsa.debian.org/cgit/pkg-javascript/node-stringstream.git
 
 Package: node-stringstream
 Architecture: all
