## node-stringstream 1.0.0

=== debian/changelog ===
node-stringstream (1.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-stringstream: Add Multi-Arch: foreign.

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Mon, 15 Nov 2021 12:40:19 +0100

node-stringstream (1.0.0-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto install
  * New upstream version 1.0.0
  * Update copyright
  * Enable upstream test
  * Fix VCS fields

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 17:19:52 +0100
