=== debian/control ===
Source: node-stringstream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Rushikesh Bhadane <bhadane1997rushi@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-stringstream
Vcs-Git: https://salsa.debian.org/js-team/node-stringstream.git
Homepage: https://github.com/mhart/StringStream
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-stringstream
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Encode and decode streams into string streams
 No need to deal with `setEncoding()` weirdness, just compose streams
 like they were supposed to be!
 .
 Also deals with `base64` output correctly by aligning each emitted data
 chunk so that there are no dangling `=` characters.
 .
 This library is a dependency of request, the simplest way possible to make
 http calls.
 .
 Node.js is an event-based server-side JavaScript engine.
