=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-stringstream-$1/ \
 https://github.com/mhart/StringStream/tags .*/archive/.*/v?([\d\.]+).tar.gz
